Web lists-archives.com

Re: Needing the executable grap




Hi Fergus,

On Mon, Jan 14, 2019 at 6:32 AM Fergus <fergus@xxxxxxxxxxxxxxxxxxx> wrote:

> Sadly the executable grap is not part of the Cygwin provision.
> I use a version derived from the same place as the current
> https://www.lunabase.org/~faber/Vault/software/grap/grap-1.45.tar.gz
> but actually it is v.1.42 from Goodness knows when and compiled under
> CYGWIN_NT-6.1 1.5.25(0.156/4/2).
> It works just fine under W7 and W10 and in the past under XP. It compiled,
> then, perfectly easily.
> I still have grap-1.42.tar.gz and can get the current grap-1.45.tar.gz from
> the location above.
> But I am unable to compile either under the current Cygwin.x86 or under
> Cygwin.x86_64.
>

What did you try and what was the error message?


Csaba

-- 
You can get very substantial performance improvements
by not doing the right thing. - Scott Meyers, An Effective C++11/14 Sampler
So if you're looking for a completely portable, 100% standards-conformat way
to get the wrong information: this is what you want. - Scott Meyers
(C++TDaWYK)

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple